actions: []
api_documentation: http://docs.ros.org/en/noetic/api/calibration_setup_helper/html
authors: Kei Okada
brief: ''
bugtracker: ''
depends:
- calibration_launch
- catkin
depends_on: []
description: "This package contains a script to generate calibration launch and configurationfiles\
  \ for your robot.\n    which is based on Michael Ferguson's calibration code"
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__calibration__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__calibration__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__calibration__ubuntu_focal_amd64
has_changelog_rst: true
license: Apache 2.0
maintainer_status: maintained
maintainers: Kei Okada <kei.okada@gmail.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__calibration_setup_helper__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__calibration_setup_helper__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__calibration_setup_helper__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__calibration_setup_helper__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__calibration_setup_helper__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__calibration_setup_helper__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__calibration_setup_helper__ubuntu_focal_arm64__binary
repo_name: calibration
repo_url: ''
srvs: []
timestamp: 1646207569.4605281
url: http://ros.org/wiki/calibration_setup_helper
vcs: git
vcs_uri: https://github.com/ros-perception/calibration.git
vcs_version: noetic-devel
